/*
You can add your own CSS here.

Click the help icon above to learn more.

CUSTOM CSS IS LOCATED AT themes/parallax-pro/css/customise.css */

/*menu format*/
@media screen and (min-width: 768px) {
    .navbar-custom.affix {
        height:85px;
    }

    .navbar-right {
		margin-top: 8px;   	
    }
    .container>.navbar-header {
    	margin-top: -9px;
    }
}


	section#products .overflow {
	    overflow: hidden;
		background: rgba(26,26,26,.7);
		padding: 45px 0 66px 0;
		opacity: 1;
		-webkit-transition: opacity .25s ease; 
	}


	.form-control input::placeholder  {
		color: red;
	}


	input[type="text"]::-webkit-input-placeholder {
	color: #777 !important;  
	}
	input[type="text"]:-moz-placeholder { /* Firefox 18- */
	color: #777 !important;  
	}
	input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
	color: #777 !important;   
	}
	input[type="text"]:-ms-input-placeholder {  
	color: #777 !important;  
	}
	input[type="email"]::-webkit-input-placeholder {
	color: #777 !important;  
	}
	input[type="email"]:-moz-placeholder { /* Firefox 18- */
	color: #777 !important;  
	}
	input[type="email"]::-moz-placeholder {  /* Firefox 19+ */
	color: #777 !important;   
	}
	input[type="email"]:-ms-input-placeholder {  
	color: #777 !important;   
	}
	input[type="tel"]::-webkit-input-placeholder {
	color: #777 !important;  
	}
	input[type="tel"]:-moz-placeholder { /* Firefox 18- */
	color: #777 !important;   
	}
	input[type="tel"]::-moz-placeholder {  /* Firefox 19+ */
	color: #777 !important;  
	}
	input[type="tel"]:-ms-input-placeholder {  
	color: #777 !important;  
	}
	textarea::-webkit-input-placeholder {
	color: #777 !important;  
	}
	textarea:-moz-placeholder { /* Firefox 18- */ 
		color: #777 !important;    
	}
	textarea::-moz-placeholder {  /* Firefox 19+ */
		color: #777 !important;    
	}
	textarea:-ms-input-placeholder {  
	color: #777 !important;  
	}


/*Cotact Form*/
    .wpcf7-form-control-wrap {	
    	width: 100%;
    	
    }
	.wpcf7-form-control{
		padding: 20px;
		display: block;
		width: 100%;
		font-size: 14px;
		margin-top: 8px;
		line-height: 1.42857143;
		color: #555;
		background-color: #fff;
		background-image: none;
		border: 1px solid #ccc;
		border-radius: 4px;
		transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	}

	.screen-reader-response, .wpcf7-validation-errors {
		color: #fed136;
	}

	#contactsendbutton {
		padding-top: 40px;
	}

	.wpcf7-submit {
		width: 22%;
		background-color: #fed136;
		border-color: #fed136;
		border-radius: 3px;
		font-size: 18px;
		padding: 20px 40px;
		color: #fff;
		font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
		text-align: center;

	}

	.wpcf7-validation-errors {
		display: none;
	}
	.screen-reader-response {
		padding-bottom: 57px;
		font-weight: 700;
		font-size: 17px;
	}
	.wpcf7-mail-sent-ok {
		display: none;
	}

	/*Product Section*/
	.aboutus-member img {
		height: 235px;
		width: 237px;
	}

	h1 {
	text-transform:none !important;
	font-weight: 500 !important;
	font-family: Droid Serif !important;
	font-style: italic !important;
	font-size: 65px;

	}

	h2 {
		font-size: 27px;
		text-transform: none;
	}
	h4 {
		text-transform: none;
	}

	header .overlay {
	    overflow: hidden;
		background: rgba(26,26,26,.7);
		padding: 45px 0 66px 0;
		opacity: 1;
		-webkit-transition: opacity .25s ease; 

	}
	/*Client Section*/
	#clients	 {
		margin-top: 40px;
		margin-bottom: 40px;
	}
	/*Hide Sidebar*/
	.content-sidebar-wrap {
    	display: none;

	}
	@media only screen and (max-width: 600px) {
			#wpadminbar {
				position: fixed !important;
			}
	}
